{
  name: "Surge",
  rating: 3,
  num: -1005,
  flags: {},

  onBasePowerPriority: 21,
  onBasePower(basePower, attacker, defender, move) {
    if (move.type === "Electric" && attacker.hp <= attacker.maxhp / 3) {
      return this.chainModify(1.5);
    }
  }
}
